Puthagam IOS App Issues - Bug #5366

home screen > click find something > enter leadership and search > refresh the page > grey screen
appears while refreshing.

12/16/2022 04:14 PM - Shubham J

Status: Closed Start date: 12/16/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/16/2022 04:14 PM - Shubham J

- Subject changed from home screen > click find something > enter leadership and search > refresh the page. to home screen > click find something >
enter leadership and search > refresh the page > grey screen appears while refreshing.

- Assignee set to Ravi L

#2 - 12/19/2022 09:28 PM - Ravi L

- Status changed from New to Resolved

#3 - 12/20/2022 06:43 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025 1/1



http://www.tcpdf.org

